BODY {
	FONT-SIZE: 10px; MARGIN-LEFT: auto; COLOR: #333; BACKGROUND-REPEAT: repeat; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #cccc99
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 16px; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; 
	PADDING-BOTTOM: 10px; 
	MARGIN: 0px 0px 0px; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.footerLink {
	FONT-SIZE: 7pt; COLOR: #006400; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.footerLink {
	FONT-SIZE: 7pt; COLOR: #0066cc; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.footerLink:hover {
	FONT-SIZE: 7pt; COLOR: #3333cc; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
A.footerLink:visited {
	FONT-SIZE: 7pt; COLOR: #003366; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.paraTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.paraLink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #0066cc; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
#page_content {
	WIDTH: 750px; POSITION: absolute; TOP: 188px; left: 0px; BACKGROUND-COLOR: #ffffff;
}
#footer {
	FONT-SIZE: 7pt; COLOR: #333; BACKGROUND-COLOR: #ffffff;
}

#logoImage {
	LEFT: 0px; POSITION: absolute; TOP: 40px; BACKGROUND-COLOR: #ffffff; width:104px
}
#bannerImage {
	LEFT: 104px; POSITION: absolute; TOP: 40px; BACKGROUND-COLOR: #ffffff; width:66px; height:146px;
	
}
#bannerImage .PageHeaderTable
{
	width:646px;
	background-color:White;
}
.PageHeaderTable .LeftColumn
{
	width:213px;
	border-left: solid 1px white;
	border-top: solid 2px white;
}
.PageHeaderTable .MiddleColumn
{
	width:213px;
	border-left: solid 2px white;
	border-top: solid 2px white;
}
.PageHeaderTable .RightColumn
{
	width:213px;
	border-left: solid 2px white;
	border-top: solid 2px white;
	border-right: solid 2px white;
}
.PageHeaderTable .HomeRightColumn
{
	width:432px;
	border-left: solid 2px white;
	border-top: solid 2px white;
	border-right: solid 2px white;
}
.section_header 
{
	width:510px; color:#BEBDB9; font-size:12px; padding-left:2px; border-bottom-width:1px; border-bottom-color:#999999; border-bottom-style:solid;
}

.section_body
{
	width:400px; padding:4px;
}
/***********Site Map****************/
.SiteMapLevel_0 a 
{ 
	font-weight: bold;
}

.SiteMapLevel_1
{
	padding-left: 20px; padding-top: 12px; 
}

.SiteMapLevel_2
{
	padding-left: 20px; padding-top: 7px;
}

.SiteMapLevel_2 a
{
	 font-weight : normal;
}
/************Search****************/
#ctl00_Content_Search
{
	 font-weight: bold;
}
/*************************additional styles **********************************/
.adxSectionSubhead
{
	font-size:12px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:0px;
}
/***************************************************************Contact Us ********/
.ConfirmMessageContainer
{
	font-weight:bold;
	font-size:14px;
}
/******************************Contact US**********************************/

#ContactUsSection .Row
{
    clear:both;
    padding-top:6px;
    width: 100%;
}

#ContactUsSection .Row .clear
{
	clear:both;
}

#ContactUsSection .Row .TextLabelSection
{
	float:left;
	width: 140px; 
}

#ContactUsSection .Row .RequiredText
{
    color:#cc0000;
    float: right;
    padding-right:5px;
}

#ContactUsSection .Row .Label
{     
    float: right;
    text-align:right;
    padding-right:5px;
}

#ContactUsSection .Row .TextBox
{
    float:left;
    width:175px;
    margin-right:5px;
}

#ContactUsSection .Row .TextArea
{
    float:left;
    width:260px;
    font-family:verdana;
    font-size:1.0em;
    height: 130px;
}

#ContactUsSection .ButtonSection
{
	 width:500px; 
	 text-align: center;
}
